
/*product price*/
div[class^="product--variation-field--variation_price"] {
	font-weight:700;
	margin-left:420px;
	font-size:2em;
}

div[class^="product--variation-field--variation_price"] > div:nth-child(1) {
	display:none;
}

/*product num of stock*/
.num-of-stock {
	display:none;
}

.availability {
	margin-left:420px;
	display:block;
	margin-bottom: 40px;
}

/*product variations*/
.product-variations {
	margin-left:420px;
}

.product-variations > div {
		width:50%;
		margin-left:auto;
		margin-right:auto;
}

	/*product quantity*/
	.form-item-quantity-0-value {
		margin-bottom:1em;
		width:50%;
	}
	
	.form-item-quantity-0-value label {
		display:none;
	}
		
	
	
/*product description*/
.product-description {
	margin-left:420px;
}

/*product image gallery*/
.product-image-gallery {
	width:410px;
	float:left;
}

.product-image-gallery .thumbnail {
	width:25%;
	height:25%;
	box-sizing:border-box;
	padding-left:2.5px;
	padding-right:2.5px;
	margin:0 0 5px;
}

.product:after,.product-image-gallery:after {
	content:'';
	display:block;
	clear:both;
}

@media only screen and (max-width: 730px) {
	
	/*product price, variations, description*/
	div[class^="product--variation-field--variation_price"],.availability,.product-variations,.product-description {
		margin-left:0;
	}
	
	/*product image*/
	.product-image-gallery {
		float:none;
		width:100%;
		height:auto;
		display:block;
	}

	.product > .product-image-gallery > div img {
		width:100%;
		height:100%;
	}	
}

@media only screen and (max-width: 630px) {
	
	/*product variations*/
	.product-variations > div {
		width: 100%;
	}
	
	.form-item-quantity-0-value {
		width:100%;
	}
	
}